Subject: RE: Auction Recommend ZIP Osaka 2010y AUDI Q7 3.0TFSI QUATTRO 85,408km Black
From: Masakazu Kawakami <[email-masked]>
To: Glenn Keatley <[email-masked]>, Peter Lorigan <[email-masked]>
Cc: Ian Muir <[email-masked]>, Isaac Luoni <[email-masked]>
Date: Thu, 9 May 2019 13:53:05 +0900

Hi Peter

Thanks for your reply

I for got tell about brown leather

burn mark on right front pillar trim (no cig smell)

unit is passed in at 1370K ($25,322 NZD landed)

What would you like to do on this?

Glen

Copy on this.

Best Regards,

Masakazu Kawakami

IBC Japan Ltd,

www.ibcjapan.co.jp

差出人: Glenn Keatley

送信日時: 2019年5月9日 13:30:48

宛先: Peter Lorigan

CC: Masakazu Kawakami; Ian Muir; Isaac Luoni

件名: Re: Auction Recommend ZIP Osaka 2010y AUDI Q7 3.0TFSI QUATTRO 85,408km Black

Hi Masa

Proceed with Peters price, fee structure is 1295 OFS 70k upto 1 mill adding 10k every 250k over 1 mill, refer to all customers terms before offering any vehicles so no mistakes are made, please always copy me in on all offers to South Island customers.
Thanks

Sent from my iPhone

On 9/05/2019, at 4:25 PM, Peter Lorigan <[email-masked]> wrote:

Masa,

Offering is good at $27,000 gst included landed.

I have copied in Glenn so he can inform you of our deal.

Thanks, Masa

Peter

From: Masakazu Kawakami <[email-masked]>

Sent: Thursday, 9 May 2019 2:07 PM

To: Peter Lorigan <[email-masked]>

Cc: Ian Muir <[email-masked]>

Subject: Auction Recommend ZIP Osaka 2010y AUDI Q7 3.0TFSI QUATTRO 85,408km Black

Hi Peter

I'm IBC Japan auction staff Masa

I found nice Q7

1bumper and 2panel need paint

7seater

black full leather

market value is JPY 1,500K ($27,488l NZD anded)

Please let me know if youre interested

Thanks

Description

Amount

NZD - JPY Rate

JPY

72.73

Auction Price

JPY

1,500,000

Auction Fee

JPY

0

Distant Transport (if any)

JPY

0

Total Vehicle Cost

JPY

1,500,000

FOB Charges

JPY

90,000

Total FOB

JPY

1,590,000

OFS Fee

(NZD)

1,385

Total Estimated Landed Cost without GST

(NZD)

23,903

GST 15%

(NZD)

3,585

Total Estimated Landed Cost with GST

(NZD)

27,488

Best Regards,

Masakazu Kawakami

IBC Japan Ltd,

www.ibcjapan.co.jp